Bug 1024045 - Prod rebuild picketlink 2.1.9.SP1
Prod rebuild picketlink 2.1.9.SP1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Pavel Jelinek
:
Depends On: 1020846
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 12:35 EDT by Paul Gier
Modified: 2013-12-15 11:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:48:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Gier 2013-10-28 12:35:14 EDT
Prod rebuild of picketlink 2.1.9.SP1
Comment 2 Vladimir Dosoudil 2013-10-29 05:00:24 EDT
PR for EAP: https://github.com/jbossas/jboss-eap/pull/644
Comment 3 Vladimir Dosoudil 2013-10-29 09:21:59 EDT
Merged in https://github.com/jbossas/jboss-eap/commit/92b8927
Comment 4 Pavel Jelinek 2013-11-07 08:09:01 EST
Verified for EAP 6.2.0 ER7

In jboss-eap-6.2.0.ER7-src.zip pom.xml there is 
version.org.picketlink 2.1.9.SP1-redhat-1

There are 
jboss-eap-6.2/modules/system/layers/base/org/picketlink/main/picketlink-jbas7-2.1.9.SP1-redhat-1.jar and 
jboss-eap-6.2/modules/system/layers/base/org/picketlink/main/picketlink-core-2.1.9.SP1-redhat-1.jar
in jboss-eap-6.2.0.ER7.zip.

Note You need to log in before you can comment on or make changes to this bug.